<!DOCTYPE html>
<html>
<head>
    <style type="text/css">
        body {
            font-family: Arial, Helvetica, sans-serif;
        }
        .heading-block {
            width: 190px;
            height: 50px;
            background-color: #8598cc;
            color: #ffffff;
            text-align: center;
            margin-left: auto;
            margin-right: auto;

            display: flex;
            flex-direction: column;
            justify-content: center;
        }
        .text-bold {
            font-weight: bold;
            color: #00aeef;
        }
        .popup-header {
            text-align: center;
            font-size: 30px;
        }
        .popup-description {
            text-align: center;
        }
        .black-button {
            width: 170px;
            height: 55px;
            border-radius: 5px;
            background: #2d3032;
            color: #ffffff;
        }
    </style>
</head>
<body>

<div style="padding: 20px;">
    <div>
        <div class="heading-block">
            <span>190x50</span>
        </div>
    </div>
    <p class="popup-header">Best <span class="text-bold text-blue">Shared Hosting</span> Company</h1>
    <p class="popup-description">With this responsive bla blabla bla bla bla bla bla</p>
    <div style="text-align: center; margin-top: 50px;">
        <button class="black-button">
            <span>View Plans</span>
        </button>
        <button class="black-button">
            <span>All Features</span>
        </button>
    </div>
</div>

</body>
</html>